﻿var polygonData = [
    {
        title: "基本信息",
        name: "basicInfo",
        value: "",
        icon: "ion-chevron-up",
        isVisible: true,
        content: null,
        children: [
            {
                title: "发生层序号",
                name: "LAYER_NUM",
                value: "",
                content: null
            },
             {
                 title: "剖面层数",
                 name: "LAYER_COUNT",
                 value: "",
                 content: null
             },
            {
                title: "发生层符号",
                name: "LAYER_SYMBOL",
                value: "",
                content: null
            },
            {
                title: "层最上深度（cm）",
                name: "LAYER_TOP_DEPTH",
                value: "",
                content: null
            },
            {
                title: "层最下深度（cm）",
                name: "LAYER_BOTTOM_DEPTH",
                value: "",
                content: null
            },
            {
                title: "采样深度（cm）",
                name: "SAMPLING_DEPTH",
                value: "",
                content: null
            },
            {
                title: "层边界过度明显度",
                name: "TRANSITION_CONSPICUITY",
                value: "",
                content: {
                    type: "radio",
                    items: [
                        { text: "突变" },
                        { text: "渐变" },
                        { text: "清晰" },
                        { text: "模糊" }
                    ]
                }
            },
            {
                title: "层边界过度形状",
                name: "TRANSITION_SHAPE",
                value: "",
                content: {
                    type: "radio",
                    items: [
                        { text: "平滑" },
                        { text: "波状" },
                        { text: "不规则" },
                        { text: "间断" }
                    ]

                }
            },
            {
                title: "诊断表层分类",
                name: "DIAGNOSTIC_SURFACE_CATEGORY",
                value: "",
                content: {
                    type: "radio",
                    items: [
                        { text: "有机物质表层类" },
                        { text: "腐殖质表层类" },
                        { text: "人为表层类" },
                        { text: "结皮表层类" }
                    ]

                }
            },
            {
                title: "其他诊断层",
                name: "OTHER_DIAGNOSTIC_HORIZON",
                value: "",
                content: {
                    type: "radio",
                    items: [
                        { text: "盐积层Salic horizon" },
                        { text: "含硫层Sulfuric horizon" }
                    ]
                }
            },
            {
                title: "诊断表下层",
                name: "DIAGNOSTIC_SUBSURFACE_HORIZON",
                value: "",
                content: {
                    type: "radio",
                    items: [
                        { text: "漂白层 Albic horizon" },
                        { text: "舌状层 Glossic horizon" },
                        { text: "雏形层 Cambic horizon" },
                        { text: "铁铝层 Ferralic horizon" },
                        { text: "低活性富铁层 LAC-ferric horizon" },
                        { text: "聚铁网纹层 Plinthic horizon" },
                        { text: "灰化淀积层 Spodic horizon" },
                        { text: "耕作淀积层 Agric horizon" },
                        { text: "水耕氧化还原层 Hydragric horizon" },
                        { text: "黏化层 Argic horizon" },
                        { text: "黏磐 Claypan" },
                        { text: "碱积层 Alkalic horizon" },
                        { text: "超盐积层 Hypersalic horizon" },
                        { text: "盐磐 Salipan" },
                        { text: "石膏层 Gypsic horizon" },
                        { text: "超石膏层 Hypergypsic horizon" },
                        { text: "钙积层 Calcic horizon" },
                        { text: "超钙积层 Hypercalcic horizon" },
                        { text: "钙磐 Calcipan" },
                        { text: "磷磐 Phosphipan" }
                    ]
                }
            },
            {
                title: "诊断特性",
                name: "DIAGNOSTIC_CHARACTERISTICS",
                value: "",
                content: {
                    type: "checkbox",
                    items: [
                        { text: "有机土壤物质 Organic soil materials" },
                        { text: "岩性特征 Lithologic characters" },
                        { text: "石质接触面 Lithic contact" },
                        { text: "准石质接触面 Paralithic contact" },
                        { text: "人为淤积物质 Anthro-silting materials" },
                        { text: "变性特征 Vertic features" },
                        { text: "人为扰动层次 Anthroturbic layer" },
                        { text: "土壤水分状况 Soil moisture regimes" },
                        { text: "潜育特征 Gleyic features" },
                        { text: "氧化还原特征 Redoxic features" },
                        { text: "土壤温度状况 Soil temperature regimes" },
                        { text: "永冻层次 Permafrost layer" },
                        { text: "冻融特征 Frost-thawic features" }
                    ]
                }
            },
            {
                title: "土壤颜色",
                name: "SOIL_COLOR",
                value: "",
                content: null
            },
            {
                title: "土壤干湿情况",
                name: "DRY_OR_WET",
                value: "",
                content: {
                    type: "radio",
                    items: [
                        { text: "干" },
                        { text: "稍干" },
                        { text: "稍润" },
                        { text: "润" },
                        { text: "潮" },
                        { text: "湿" }
                    ]
                }
            },
            {
                title: "植物根系粗细",
                name: "PLANT_ROOT_THICKNESS",
                value: "",
                content: {
                    type: "radio",
                    items: [
                        { text: "极细" },
                        { text: "细" },
                        { text: "中" },
                        { text: "粗" },
                        { text: "很粗" }
                    ]
                }
            },
            {
                title: "植物根系丰度",
                name: "PLANT_ROOT_ABUNDANCE",
                value: "",
                content: {
                    type: "radio",
                    items: [
                        { text: "无" },
                        { text: "很少" },
                        { text: "少" },
                        { text: "中" },
                        { text: "多" }
                    ]
                }
            },
            {
                title: "结构形状",
                name: "STRUCTURE",
                value: "",
                content: {
                    type: "radio",
                    items: [
                        { text: "片状" },
                        { text: "鳞片状" },
                        { text: "棱柱状" },
                        { text: "柱状" },
                        { text: "棱块状" },
                        { text: "团块状" },
                        { text: "核状" },
                        { text: "粒状" },
                        { text: "团粒状" },
                        { text: "屑粒状" }
                    ]
                }
            },
            {
                title: "形状大小",
                name: "SHAPE_SIZE",
                value: "",
                content: {
                    type: "radio",
                    items: [
                        { text: "很小" },
                        { text: "小" },
                        { text: "中" },
                        { text: "大" },
                        { text: "很大" }
                    ]
                }
            },
            {
                title: "发育程度",
                name: "DEVELOPMENT",
                value: "",
                content: {
                    type: "radio",
                    items: [
                        { text: "很弱" },
                        { text: "弱" },
                        { text: "中" },
                        { text: "强" },
                        { text: "很强" }
                    ]
                }
            },
            {
                title: "质地",
                name: "TEXTURE",
                value: "",
                content: {
                    type: "radio",
                    items: [
                        { text: "砂土" },
                        { text: "砂壤土" },
                        { text: "壤土" },
                        { text: "粉壤土" },
                        { text: "粘土" }
                    ]
                }
            },
            {
                title: "干时结持性 （硬结性）",
                name: "CONSISTENCY_OF_DRY",
                value: "",
                content: {
                    type: "radio",
                    items: [
                        { text: "松散" },
                        { text: "极疏松" },
                        { text: "疏松" },
                        { text: "坚实" },
                        { text: "很坚实" },
                        { text: "极坚实" }
                    ]
                }
            },
            {
                title: "润时结持性（坚实性）",
                name: "HARDNESS",
                value: "",
                content: {
                    type: "radio",
                    items: [
                        { text: "松散" },
                        { text: "极疏松 （很脆弱）" },
                        { text: "疏松 （脆弱）" },
                        { text: "坚实" },
                        { text: "很坚实" },
                        { text: "极坚实" }
                    ]
                }
            },
            {
                title: "粘着性（湿时结持性）",
                name: "CONSISTENCY_OF_WET",
                value: "",
                content: {
                    type: "radio",
                    items: [
                        { text: "无粘着" },
                        { text: "稍粘着" },
                        { text: "粘着" },
                        { text: "极粘着" }
                    ]
                }
            },
            {
                title: "可塑性 （湿时）",
                name: "PLASTICITY",
                value: "",
                content: {
                    type: "radio",
                    items: [
                        { text: "无塑" },
                        { text: "稍塑" },
                        { text: "中塑" },
                        { text: "极塑" }
                    ]
                }
            }
        ]
    
    },
    {
        title: "结核",
        name: "concretion",
        value: "",
        icon: "ion-chevron-down",
        isVisible: false,
        content: null,
        children: [
             {
                 title: "结核颜色",
                 name: "CONCRETION_COLOR",
                 value: "",
                 content: null
             },
            {
                title: "结核类型",
                name: "CONCRETION_TYPE",
                value: "",
                content: {
                    type: "radio",
                    items: [
                        { text: "石灰" },
                        { text: "二氧化硅" },
                        { text: "铁锰" },
                        { text: "石膏" },
                        { text: "其它" }
                    ]
                }
            },
            {
                title: "结核丰度（%）",
                name: "CONCRETION_ABUNDANCE",
                value: "",
                content: {
                    type: "radio",
                    items: [
                        { text: "0" },
                        { text: "<2" },
                        { text: "2-5" },
                        { text: "5-15" },
                        { text: "15-40" },
                        { text: "40-80" },
                        { text: ">80" },
                    ]
                }
            }
        ]
    },
    {
        title: "斑纹",
        name: "basicInfo",
        value: "",
        icon: "ion-chevron-down",
        isVisible: false,
        content: null,
        children: [
               {
                   title: "斑纹组成",
                   name: "STRIPE_COMPOSITION",
                   value: "",
                   content: {
                       type: "radio",
                       items: [
                           { text: "铁" },
                           { text: "锰" },
                           { text: "铁/锰" },
                           { text: "高岭" },
                           { text: "二氧化硅" },
                           { text: "石膏" },
                           { text: "其它" },
                       ]
                   }
               },
            {
                title: "斑纹丰度（%）",
                name: "STRIPE_ABUNDANCE",
                value: "",
                content: {
                    type: "radio",
                    items: [
                        { text: "0" },
                        { text: "<2" },
                        { text: "2-5" },
                        { text: "5-15" },
                        { text: "15-40" },
                        { text: ">40" }
                    ]
                }
            },
             {
                 title: "斑纹大小",
                 name: "STRIPE_SIZE",
                 value: "",
                 content: {
                     type: "radio",
                     items: [
                         { text: "很小" },
                         { text: "小" },
                         { text: "中" },
                         { text: "大" }
                     ]
                 }
             },
            {
                title: "斑纹位置",
                name: "STRIPE_POSITION",
                value: "",
                content: {
                    type: "radio",
                    items: [
                        { text: "结构体表面" },
                        { text: "结构体内" },
                        { text: "孔隙周围" },
                        { text: "根系周围" }
                    ]
                }
            },
            {
                title: "斑纹颜色",
                name: "STRIPE_COLOR",
                value: "",
                content: null
            },
            {
                title: "斑纹与基质对比度",
                name: "STRIPE_CONSTRAST",
                value: "",
                content: {
                    type: "radio",
                    items: [
                        { text: "模糊" },
                        { text: "明显" },
                        { text: "显著" }
                    ]
                }
            },
            {
                title: "斑纹边界",
                name: "STRIPE_BOUNDARY",
                value: "",
                content: {
                    type: "radio",
                    items: [
                        { text: "鲜明" },
                        { text: "清楚" },
                        { text: "扩散" }
                    ]
                }
            }
        ]
    },
    {
        title: "胶膜",
        name: "cutan",
        value: "",
        icon: "ion-chevron-down",
        isVisible: false,
        content: null,
        children: [
             {
                 title: "胶膜颜色",
                 name: "CUTAN_COLOR",
                 value: "",
                 content: null
             },
            {
                title: "胶膜组成",
                name: "CUTAN_COMPOSITION",
                value: "",
                content: {
                    type: "radio",
                    items: [
                        { text: "粘粒" },
                        { text: "粘粒-铁锰氧化物" },
                        { text: "腐殖质(有机质)" },
                        { text: "黏粒-腐殖质" },
                        { text: "铁-锰" },
                        { text: "粉砂" },
                        { text: "其它" },
                    ]
                }
            },
            {
                title: "胶膜丰度（%）",
                name: "CUTAN_ABUNDANCE",
                value: "",
                content: {
                    type: "radio",
                    items: [
                        { text: "无" },
                        { text: "很少" },
                        { text: "少" },
                        { text: "中" },
                        { text: "多" },
                        { text: "很多" },
                        { text: "极多" },
                    ]
                }
            },
            {
                title: "胶膜位置",
                name: "CUTAN_POSITION",
                value: "",
                content: {
                    type: "radio",
                    items: [
                        { text: "结构面" },
                        { text: "垂直结构面" },
                        { text: "水平结构面" },
                        { text: "粗碎块" },
                        { text: "薄片层" },
                        { text: "孔隙" },
                        { text: "无一定位置" },
                    ]
                }
            },
           {
               title: "胶膜与基质对比度",
               name: "CUTAN_CONSTRAST",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "模糊" },
                       { text: "明显" },
                       { text: "显著" }
                   ]
               }
           }
           
        ]
    },
    {
        title: "其它",
        name: "other",
        value: "",
        icon: "ion-chevron-down",
        isVisible: false,
        content: null,
        children: [
             {
                 title: "石灰反应",
                 name: "LIME_REACTION",
                 value: "",
                 content: {
                     type: "radio",
                     items: [
                         { text: "()" },
                         { text: "(+)" },
                         { text: "(++)" },
                         { text: "(+++)" },
                         { text: "（++++）" }
                     ]
                 }
             },
             {
                 title: "备注",
                 name: "COMMENT",
                 value: "",
                 content:null
             }
        ]
    }
   
];