﻿var ptData = [
    {
        title: "基本信息",
        name: "basicInfo",
        value: "",
        icon: "ion-chevron-up",
        isVisible: true,
        content: null,
        children: [
             {
                 title: "样点编号",
                 name: "POINT_NUM",
                 value: "",
                 content: null
             },
            {
                title: "调查人",
                name: "INVESTIGATOR",
                value: "",
                content: null
            },
            {
                title: "调查单位",
                name: "ORGANIZATION",
                value: "",
                content: null
            },
            {
                title: "省份",
                name: "PROVINCE",
                value: "",
                content: null
            },
            {
                title: "市名",
                name: "CITY",
                value: "",
                content: null
            },
            {
                title: "县名",
                name: "COUNTY",
                value: "",
                content: null
            },
            {
                title: "具体位置",
                name: "LOCATION",
                value: "",
                content: null
            },
            {
                title: "行政代码",
                name: "ADMIN_CODE",
                value: "",
                content: null
            },
            {
                title: "经度",
                name: "LON",
                value: "",
                content: null
            },
            {
                title: "纬度",
                name: "LAT",
                value: "",
                content: null
            },
            {
                title: "海拔（m）",
                name: "ALTITUDE",
                value: "",
                content: null
            },
            {
                title: "调查年",
                name: "YEAR",
                value: "",
                content: null
            },
             {
                 title: "调查月",
                 name: "MONTH",
                 value: "",
                 content: null
             },
              {
                  title: "调查日",
                  name: "DAY",
                  value: "",
                  content: null
              },
            {
                title: "天气",
                name: "WEATHER",
                value: "",
                content: {
                    type: "radio",
                    items: [
                        { text: "晴或极少云Sunny/clear" },
                        { text: "部分云Partly Cloudy" },
                        { text: "阴Overcast" },
                        { text: "雨Rain" },
                        { text: "雨夹雪或冰雹Sleet" },
                        { text: "雪Snow" }
                    ]
                }
            },
            {
                title: "景观照片",
                name: "PHOTO",
                value: "[]",
                content: null
            },
            {
                title: "土壤类型",
                name: "GROUP_NAME",
                value: "",
                content: null
            },
            {
                title: "土壤亚类野外命名(发生分类)",
                name: "SUBGROUP_GENETIC_NAME1",
                value: "",
                content: null
            },
            {
                title: "土壤亚类野外命名(系统分类)",
                name: "SUBGROUP_SYSTEM_NAME1",
                value: "",
                content: null
            },
            {
                title: "土壤亚类正式定名(发生分类)",
                name: "SUBGROUP_GENETIC_NAME",
                value: "",
                content: null
            },
            {
                title: "土壤亚类正式定名(系统分类)",
                name: "SUBGROUP_SYSTEM_NAME",
                value: "",
                content: null
            },
            {
                title: "土壤亚类地方名",
                name: "SUBGROUP_LOCAL_NAME",
                value: "",
                content: null
            }
        ]
    },

    {
        title: "气候",
        name: "climate",
        value: "",
        icon: "ion-chevron-down",
        isVisible: false,
        content: null,
        children: [
            {
                title: "年均温(℃)",
                name: "ANNUAL_AVERAGE_TEMP",
                value: "",
                content: null
            },
            {
                title: "年降水量(mm)",
                name: "ANNUAL_AVERAGE_RAINFALL",
                value: "",
                content: null
            },
            {
                title: "蒸散量（mm）",
                name: "EVAPOTRANSPIRATION",
                value: "",
                content: null
            },
            {
                title: "土壤温度",
                name: "SOIL_TEMP",
                value: "",
                content: {
                    type: "radio",
                    items: [
                        { text: "永冻" },
                        { text: "冷性" },
                        { text: "温性" },
                        { text: "热性" },
                        { text: "高热" },
                        { text: "寒性" },
                        { text: "恒冷性" },
                        { text: "恒温性(恒中性)" },
                        { text: "恒热性" },
                        { text: "恒高热" }
                    ]

                }
            },
            {
                title: "土壤湿度",
                name: "SOIL_MOISTRUE",
                value: "",
                content: {
                    type: "radio",
                    items: [
                        { text: "潮湿" },
                        { text: "常潮湿" },
                        { text: "湿润" },
                        { text: "常湿润" },
                        { text: "半干润" },
                        { text: "干燥" },
                        { text: "干旱" },
                        { text: "干热" },
                        { text: "滞水" },
                        { text: "人为滞水" }
                    ]

                }
            },
            {
                title: "无霜期",
                name: "FROST_FREE_PERIOD",
                value: "",
                content: null
            },
            {
                title: "冰冻期",
                name: "FROST_PERIOD",
                value: "",
                content: null
            },
            {
                title: "冻层深度",
                name: "FROST_DEPTH",
                value: "",
                content: null
            },
            {
                title: "冻层起止月份",
                name: "FROST_MONTH",
                value: "",
                content: null
            }

        ]
    },
    {
        title: "地形",
        name: "topography",
        value: "",
        icon: "ion-chevron-down",
        isVisible: false,
        content: null,
        children: [
            {
                title: "地势",
                name: "SITUATION",
                value: "",
                content: {
                    type: "radio",
                    items: [
                        { text: "平坦" },
                        { text: "较平坦(近平坦)" },
                        { text: "略起伏(平缓起伏)" },
                        { text: "起伏(起伏)" },
                        { text: "波状起伏（明显起伏）" },
                        { text: "丘陵(微度/强度起伏)" },
                        { text: "陡峭切割(中等高程范围)" },
                        { text: "山地(大的高程范围)" }
                    ]
                }
            },
            {
                title: "大地形",
                name: "LARGE_TERRAIN",
                value: "",
                content: {
                    type: "radio",
                    items: [
                        { text: "平坦" },
                        { text: "较平坦(近平坦)" },
                        { text: "略起伏(平缓起伏)" },
                        { text: "起伏(起伏)" },
                        { text: "波状起伏（明显起伏）" },
                        { text: "丘陵(微度/强度起伏)" },
                        { text: "陡峭切割(中等高程范围)" },
                        { text: "山地(大的高程范围)" }
                    ]
                }
            },
            {
                title: "中地形",
                name: "MEDIUM_TERRAIN",
                value: "",
                content: {
                    type: "radio",
                    items: [
                        { text: "冲积平原" },
                        { text: "海岸平原" },
                        { text: "湖成平原" },
                        { text: "山麓平原" },
                        { text: "火山" },
                        { text: "沙丘" },
                        { text: "三角洲" },
                        { text: "湖滩" },
                        { text: "干荒盆地" },
                        { text: "低丘（相对高差<200m）" },
                        { text: "高丘（相对高差200-500m）" },
                        { text: "低山（绝对高程500-800m）" },
                        { text: "中山（绝对高程800-3000m）" },
                        { text: "高山（绝对高程>3000m）" },
                        { text: "台地" }
                    ]
                }
            },
            {
                title: "小地形",
                name: "SMALL_TERRAIN",
                value: "",
                content: {
                    type: "radio",
                    items: [
                        { text: "河间地" },
                        { text: "沟谷地" },
                        { text: "谷底" },
                        { text: "河道" },
                        { text: "河堤" },
                        { text: "阶地" },
                        { text: "泛滥平原" },
                        { text: "泻湖" },
                        { text: "盘状凹地" },
                        { text: "珊瑚礁" },
                        { text: "火山口" },
                        { text: "洼地" },
                        { text: "沙丘" },
                        { text: "纵向沙丘" },
                        { text: "沙丘间洼地" },
                        { text: "坡" },
                        { text: "山脊" },
                        { text: "滩脊" },
                    ]
                }
            },
           {
               title: "微地形",
               name: "MICRO_TERRAIN",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "非微地形" },
                       { text: "挤压微地形" },
                       { text: "低挤压微地形" },
                       { text: "中挤压微地形" },
                       { text: "高挤压微地形" },
                       { text: "白蚁或蚁土墩" },
                       { text: "动物足迹" },
                       { text: "动物穴" },
                       { text: "波状地" },
                       { text: "低波状地" },
                       { text: "中波状地" },
                       { text: "高波状地" },
                       { text: "流沙" },
                       { text: "小土滑阶坟" },
                       { text: "波纹" }
                   ]
               }
           },
           {
               title: "特殊地形",
               name: "SPECIAL_TERRAIN",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "岩溶地形" },
                       { text: "红层地形" },
                       { text: "黄土地形" },
                       { text: "风成地形" }
                   ]
               }
           },
           {
               title: "地形部位",
               name: "POSITION",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "丘陵/山地地形顶部" },
                       { text: "丘陵/山地地形上坡" },
                       { text: "丘陵/山地地形中坡" },
                       { text: "丘陵/山地地形下坡" },
                       { text: "丘陵/山地地形底部(平坦)" },
                       { text: "平原/平坦地形高阶地（洪-冲积平原）" },
                       { text: "平原/平坦地形低阶地（河流冲积平原）" },
                       { text: "平原/平坦地形河漫滩" },
                       { text: "平原/平坦地形底部(排水线)" }
                   ]
               }
           },
           {
               title: "坡度",
               name: "SLOPE_DEGREE",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "平地" },
                       { text: "微坡" },
                       { text: "缓坡" },
                       { text: "中缓坡" },
                       { text: "中坡" },
                       { text: "陡坡" },
                       { text: "极陡坡" }
                   ]
               }
           },
           {
               title: "坡向",
               name: "SLOPE_DIRECTION",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "东East" },
                       { text: "东南Southeast" },
                       { text: "南South" },
                       { text: "西南Southwest" },
                       { text: "西West" },
                       { text: "西北Northwest" },
                       { text: "北North" },
                       { text: "东北Northeast" }
                   ]
               }
           },
           {
               title: "坡型",
               name: "SLOPE_STYLE",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "直线形" },
                       { text: "凸形" },
                       { text: "凹形" },
                       { text: "阶梯型" },
                       { text: "复合型" },
                       { text: "复式坡" }
                   ]
               }
           }

        ]
    },

   {
       title: "母质",
       name: "parentMaterials",
       value: "",
       icon: "ion-chevron-down",
       isVisible: false,
       content: null,
       children: [
           {
               title: "国标对应母质",
               name: "GB_MATERIAL",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "红泥质（第四纪红粘土）" },
                       { text: "涂砂质（砂质浅海沉积物）" },
                       { text: "暗泥质（玄武岩等中、基性岩残坡积物）" },
                       { text: "麻砂质（花岗岩等酸性岩残坡积物）" },
                       { text: "砂泥质（砂页岩残坡积物）" },
                       { text: "泥质（片岩、板岩、千枚岩等泥质岩残坡积物）" },
                       { text: "硅质（砂岩、石英岩等硅质岩残坡积物）" },
                       { text: "灰泥质（石灰岩、白云岩等碳酸盐类残坡积物）" },
                       { text: "红砂质（第三纪红砂岩残坡积物）" },
                       { text: "泥沙质（洪冲积物）" },
                       { text: "磷灰质（磷灰岩残坡积物）" },
                       { text: "紫土质（紫色砂页岩残坡积物）" },
                       { text: "黄土质（黄土及黄土状堆积物）" },
                       { text: "红土质（第三纪红色粘土）" },
                       { text: "风砂质（风积砂）" },
                       { text: "白干（存在白干层）" },
                       { text: "砂田（砂田利用条件下发育）" },
                       { text: "砾砂（质地为多砾质砂土或砂壤土）" },
                       { text: "砾泥（质地为多砾质壤土、粘壤土或粘土）" },
                       { text: "砂（质地为砂土或砂壤土）" },
                       { text: "壤（质地为壤土或粘壤土）" },
                       { text: "粘（土壤质地为粘土）" },
                       { text: "泥（质地为壤土、粘壤土或粘土）" },
                       { text: "表锈（水田利用条件）" },
                       { text: "耕灌（耕灌利用条件）" },
                       { text: "潮泥（河流冲积物母质的水稻土）" },
                       { text: "潮泥砂（洪积物母质的水稻土）" },
                       { text: "湖泥（湖相沉积物母质的水稻土）" },
                       { text: "涂泥（海相沉积物母质的水稻土）" },
                       { text: "淡涂泥（河口相沉积物母质的水稻土）" },
                       { text: "潮白土（滨海相沉积物母质的水稻土）" },
                       { text: "麻砂泥（花岗岩等酸性岩等酸性岩残坡积物母质的水稻土）" },
                       { text: "砂泥（砂页岩残坡积物母质的水稻土）" },
                       { text: "鳝泥（泥岩、页岩、千枚岩等泥质岩残坡积物母质的水稻土）" },
                       { text: "灰泥（石灰岩、大理岩等碳酸盐类残坡积物母质的水稻土）" },
                       { text: "紫泥（紫色砂页岩残坡积物母质的水稻土）" },
                       { text: "红砂泥（第三纪红砂岩残坡积物母质的水稻土）" },
                       { text: "红泥（第四纪红色粘土母质的水稻土）" },
                       { text: "黄泥（山丘高麓与高阶地古老洪冲积物母质的水稻土）" },
                       { text: "马肝泥（第四纪上更新世黄土母质的水稻土）" },
                       { text: "暗泥（玄武岩等中、基性岩残坡积物母质的水稻土）" },
                       { text: "白粉泥（硅质砂页岩残坡积物母质的水稻土）" },
                       { text: "黄土（黄土状母质的水稻土）" }
                   ]
               }
           },
           {
               title: "固积形式母质",
               name: "SOLID_PHASE",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "酸性火成岩/变质岩" },
                       { text: "花岗岩" },
                       { text: "片麻岩" },
                       { text: "花岗岩／片麻岩" },
                       { text: "石英岩" },
                       { text: "片岩" },
                       { text: "安山岩" },
                       { text: "闪长岩" },
                       { text: "基性火成岩／变质岩" },
                       { text: "超基性岩" },
                       { text: "辉长岩" },
                       { text: "玄武岩" },
                       { text: "粗玄岩" },
                       { text: "玄武质火山熔岩" },
                       { text: "火山岩" },
                       { text: "沉积岩" },
                       { text: "石灰岩" },
                       { text: "白云岩" },
                       { text: "砂岩" },
                       { text: "红砂岩" },
                       { text: "紫色砂岩" },
                       { text: "千枚岩" },
                       { text: "石英砂岩" },
                       { text: "页岩" },
                       { text: "流纹岩" },
                       { text: "砂页岩" },
                       { text: "泥灰岩" },
                       { text: "泥页岩" },
                       { text: "石灰岩" },
                       { text: "砾岩" },
                       { text: "红砾岩" },
                       { text: "粉砂岩" },
                       { text: "凝灰岩" },
                       { text: "火成碎屑岩" },
                       { text: "蒸发岩" },
                       { text: "石膏岩" },
                       { text: "变质岩" },
                       { text: "板岩" },
                       { text: "泥岩" },
                       { text: "未知" }
                   ]
               }
           },
           {
               title: "非固积形式母质",
               name: "NON_SOLID_PHASE",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "风积沙" },
                       { text: "黄土" },
                       { text: "残积物" },
                       { text: "坡积物" },
                       { text: "洪积物" },
                       { text: "洪-冲积物" },
                       { text: "冲积物" },
                       { text: "海岸沉积物" },
                       { text: "泻湖沉积物" },
                       { text: "海洋沉积物" },
                       { text: "湖沉积物" },
                       { text: "河流沉积物" },
                       { text: "火成碎屑沉积物" },
                       { text: "冰川沉积物" },
                       { text: "有机沉积物" },
                       { text: "火山灰" },
                       { text: "崩积物" },
                       { text: "半风化体" },
                       { text: "第四纪红黏土" },
                       { text: "其它" }
                   ]
               }
           }

       ]
   },
   {
       title: "土地利用",
       name: "landUse",
       value: "",
       icon: "ion-chevron-down",
       isVisible: false,
       content: null,
       children: [
           {
               title: "土地利用类型",
               name: "CATEGORY",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "耕地" },
                       { text: "园地" },
                       { text: "林地" },
                       { text: "草地" },
                       { text: "水域及水利设施用地" },
                       { text: "其他土地" }
                   ]
               }
           },
           {
               title: "植被类型",
               name: "VEGETATION",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "森林：季雨林、雨林、常绿针阔叶林、半落叶林 、落叶林常；" },
                       { text: "灌木：绿灌木、半绿叶灌木、绿叶灌木 、旱生灌木；" },
                       { text: "矮小灌木：常绿矮小灌木、半绿叶矮小灌木、绿叶矮小灌木、、旱生矮小灌木 、冻原；" },
                       { text: "草本：高草地 、中草地、矮草地、非禾本科草类；" },
                       { text: "无植被；" },
                   ]
               }
           },
           {
               title: "禾本覆盖度",
               name: "GRASS_COVERAGE",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "0" },
                       { text: "<15" },
                       { text: "15-40" },
                       { text: "40-80" },
                       { text: "≥80" }
                   ]
               }
           },
           {
               title: "林冠郁闭度",
               name: "CANOPY_CLOSURE",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "0" },
                       { text: "<15" },
                       { text: "15-40" },
                       { text: "40-80" },
                       { text: "≥80" }
                   ]
               }
           },
           {
               title: "人类影响",
               name: "HUMAN_IMPACT",
               value: "",
               content: {
                   type: "checkbox",
                   items: [
                       { text: "无影响" },
                       { text: "沟灌" },
                       { text: "筑田埂" },
                       { text: "加沙" },
                       { text: "未知" },
                       { text: "滴灌" },
                       { text: "燃烧" },
                       { text: "加矿物(泛指的)" },
                       { text: "植被轻度扰乱" },
                       { text: "漫灌" },
                       { text: "修梯田" },
                       { text: "污染" },
                       { text: "植被中度扰乱" },
                       { text: "灌溉(泛指的)" },
                       { text: "耕翻" },
                       { text: "清理" },
                       { text: "植被强度扰乱" },
                       { text: "人工排水" },
                       { text: "厩积" },
                       { text: "地表压实" },
                       { text: "植被扰乱(泛指的)" },
                       { text: "施肥" },
                       { text: "高位苗床" },
                       { text: "取土坑" },
                       { text: "喷灌" }
                   ]
               }
           },
           {
               title: "农作物类型",
               name: "CROP_TYPE",
               value: "",
               content: null
           },

       ]
   },
   {
       title: "地表",
       name: "surface",
       value: "",
       icon: "ion-chevron-down",
       isVisible: false,
       content: null,
       children: [
           {
               title: "侵蚀成因",
               name: "EROSION_CAUSE",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "水蚀/片蚀" },
                       { text: "水蚀/细沟侵蚀" },
                       { text: "水蚀/浅沟侵蚀" },
                       { text: "水蚀/切沟侵蚀" },
                       { text: "重力侵蚀" },
                       { text: "风蚀" },
                       { text: "水蚀与风蚀复合" }
                   ]
               }
           },
           {
               title: "侵蚀强度",
               name: "EROSION_INTENSITY",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "无" },
                       { text: "轻" },
                       { text: "中" },
                       { text: "强" },
                       { text: "强烈" }
                   ]
               }
           },
           {
               title: "侵蚀面积（%）",
               name: "EROSION_AREA",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "0" },
                       { text: "<5" },
                       { text: "5-10" },
                       { text: "10-25" },
                       { text: "25-50" },
                       { text: ">50" },
                   ]
               }
           },
           {
               title: "活动时间",
               name: "ACTIVE_TIME",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "现在有活动" },
                       { text: "过去不久的活动（50-100年以前）" },
                       { text: "历史时期的活动" },
                       { text: "活动时期未知" },
                       { text: "加速和自然侵蚀未能区别" }
                   ]
               }
           },
           {
               title: "岩石出露丰度（%）",
               name: "ROCK_OUTCROPPING_ABUNDANCE",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "无0" },
                       { text: "少<5" },
                       { text: "中5-15" },
                       { text: "多15-50" },
                       { text: "很多>50" }
                   ]
               }
           },
           {
               title: "岩石出露间距（m）",
               name: "ROCK_OUTCROPPING_SPACING",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "很远>50" },
                       { text: "远20-50" },
                       { text: "中5-20" },
                       { text: "较近2-5" },
                       { text: "近<2" }
                   ]
               }
           },
           {
               title: "石砾丰度（%）",
               name: "GRAVEL_ABUNDANCE",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "无0" },
                       { text: "少<5" },
                       { text: "中5-15" },
                       { text: "多15-50" },
                       { text: "很多>50" }
                   ]
               }
           },
           {
               title: "石砾大小",
               name: "GRAVEL_SIZE",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "细砾石<2" },
                       { text: "粗砾石2-6" },
                       { text: "石块6-20" },
                       { text: "巨砾>20" }
                   ]
               }
           },
           {
               title: "结皮/结壳类型",
               name: "CRUST_TYPE",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "生物" },
                       { text: "矿质" }
                   ]
               }
           },
           {
               title: "结皮/结壳成因",
               name: "CRUST_CAUSE",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "化学" },
                       { text: "物理" },
                       { text: "雨滴" },
                       { text: "沉积" },
                       { text: "冻融" }
                   ]
               }
           },
           {
               title: "结皮/结壳厚度（mm）",
               name: "CRUST_THICKNESS",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "无" },
                       { text: "薄" },
                       { text: "中" },
                       { text: "厚" },
                       { text: "很厚" }
                   ]
               }
           },
           {
               title: "结皮/结壳结持度",
               name: "CRUST_CONSISTENCY",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "稍硬" },
                       { text: "硬" },
                       { text: "很硬" },
                       { text: "极硬" }
                   ]
               }
           },
           {
               title: "裂隙宽度",
               name: "FISSURE_WIDTH",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "很细" },
                       { text: "细" },
                       { text: "中" },
                       { text: "宽" },
                       { text: "很宽" }
                   ]
               }
           },
           {
               title: "裂隙长度",
               name: "FISSURE_LENGTH",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "短" },
                       { text: "中" },
                       { text: "长" },
                       { text: "很长" }
                   ]
               }
           },
           {
               title: "裂隙丰度",
               name: "FISSURE_ABUNDANCE",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "很多" },
                       { text: "多" },
                       { text: "中" },
                       { text: "少" },
                       { text: "无" }
                   ]
               }
           },
           {
               title: "裂隙间距",
               name: "FISSURE_SPACING",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "很少" },
                       { text: "小" },
                       { text: "中" },
                       { text: "大" },
                       { text: "很大" }
                   ]
               }
           },
           {
               title: "裂隙方向（土体）",
               name: "FISSURE_DIRECTION",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "垂直和接近垂直" },
                       { text: "水平和接近水平" },
                       { text: "任意" }
                   ]
               }
           },
           {
               title: "裂隙连续性",
               name: "FISSURE_CONTINUITY",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "间断" },
                       { text: "连续" }
                   ]
               }
           },
           {
               title: "盐碱斑丰度",
               name: "SALINE_SPOT_ABUNDANCE",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "无" },
                       { text: "低" },
                       { text: "中" },
                       { text: "高" },
                       { text: "极高" }
                   ]
               }
           },
           {
               title: "盐碱斑厚度",
               name: "SALINE_SPOT_THICKNESS",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "无" },
                       { text: "薄" },
                       { text: "中" },
                       { text: "厚" },
                       { text: "很厚" }
                   ]
               }
           },
           {
               title: "盐碱斑直径（cm）",
               name: "SALINE_SPOT_DIAMETER",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "无" },
                       { text: "薄" },
                       { text: "中" },
                       { text: "厚" }
                   ]
               }
           }

       ]
   },
   {
       title: "水文",
       name: "hydrology",
       value: "",
       icon: "ion-chevron-down",
       isVisible: false,
       content: null,
       children: [
           {
               title: "排水等级",
               name: "DRAINAGE_LEVEL",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "排水过快" },
                       { text: "排水良好" },
                       { text: "排水中等" },
                       { text: "排水差" }
                   ]
               }
           },
            {
                title: "外排水分类",
                name: "OUTSIDE_DRAINAGE_CATEGORY",
                value: "",
                content: {
                    type: "radio",
                    items: [
                        { text: "积水" },
                        { text: "平衡" },
                        { text: "流失" }
                    ]
                }
            },
           {
               title: "内排水分类",
               name: "INSIDE_DRAINAGE_CATEGORY",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "从不饱和(排水良好)" },
                       { text: "很少饱和(一些年内有几天)" },
                       { text: "多数年内短期饱和(达30天)" },
                       { text: "每年长期饱和" },
                       { text: "终年饱和(排水极差)" },
                       { text: "未知" },
                   ]
               }
           },
           {
               title: "外排水形式",
               name: "OUTSIDE_DRAINAGE_FORM",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "环状" },
                       { text: "人工" },
                       { text: "向心状" },
                       { text: "树枝状" },
                       { text: "紊乱状" },
                       { text: "喀斯特洞状" },
                       { text: "平行状" },
                       { text: "羽状" },
                       { text: "放射状" },
                       { text: "矩形状" },
                       { text: "热溶喀斯特状" },
                       { text: "栅格状" },
                   ]
               }
           },
           {
               title: "泛滥情况",
               name: "FLOOD",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "无" },
                       { text: "每日1次" },
                       { text: "每周1次" },
                       { text: "每月1次" },
                       { text: "每年1次" },
                       { text: "每两年1次" },
                       { text: "每2-4年1次" },
                       { text: "每5-10年1次" },
                       { text: "很少(10年不到)1次" },
                       { text: "未知" }
                   ]
               }
           },
           {
               title: "泛滥持续时间",
               name: "FLOOD_TIME",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "<1" },
                       { text: "1-15" },
                       { text: "15-30" },
                       { text: "30-90" },
                       { text: "90-180" },
                       { text: "180-360" },
                       { text: "持续" }
                   ]
               }
           },
           {
               title: "积水深度",
               name: "PONDING_DEPTH",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "很浅" },
                       { text: "浅" },
                       { text: "稍深" },
                       { text: "深" }
                   ]
               }
           },
           {
               title: "渗透性/导水率",
               name: "OSMOTIC",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "极慢" },
                       { text: "很慢" },
                       { text: "慢" },
                       { text: "稍慢" },
                       { text: "稍快" },
                       { text: "快" },
                       { text: "很快" }
                   ]
               }
           },
           {
               title: "地下水深度",
               name: "GROUNDWATER_DEPTH",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "没观察到" },
                       { text: "很浅" },
                       { text: "浅" },
                       { text: "稍深" },
                       { text: "深" },
                       { text: "很深" }
                   ]
               }
           },
           {
               title: "地下水水质",
               name: "GROUNDWATER_QUALITY",
               value: "",
               content: {
                   type: "radio",
                   items: [
                       { text: "咸" },
                       { text: "稍咸" },
                       { text: "淡" },
                       { text: "污染" }
                   ]
               }
           }

       ]
   },
   {
       title: "其它",
       name: "other",
       value: "",
       icon: "ion-chevron-down",
       isVisible: false,
       content: null,
       children: [
            {
                title: "备注",
                name: "COMMENT",
                value: "",
                content: null
            }
       ]
   }
];